<?php

namespace App\Filament\Resources\DuplicateStockResource\Pages;

use App\Filament\Resources\DuplicateStockResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListDuplicateStocks extends ListRecords
{
    protected static string $resource = DuplicateStockResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
